### Signal

# Gtk InfoBar::close

#### Declaration

    void
    close (
      GtkInfoBar* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user uses a keybinding to dismiss the info bar.

The ::close signal is a keybinding signal.

The default binding for this signal is the Escape key.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code